[Count]
Joint=0
Physical=0
Object=12
[Obj 0]
Obj=Fern
Type=Embedded
Variant=2
X Pos=493
Y Pos=318
[Obj 1]
Obj=Fern
Type=Embedded
Variant=1
X Pos=507
Y Pos=315
[Obj 10]
Img=Palm1
X Pos=112
Y Pos=254
[Obj 11]
Obj=FX
Type=Embedded
X Pos=24
Y Pos=312
[Obj 2]
Obj=Fern
Type=Embedded
X Pos=528
Y Pos=301
[Obj 3]
Img=Palm2
Img X=-30
Img Y=2
SP=Sine Rotation
SP Val A=45
SP Val B=70
SP Val C=10
X Pos=110
Y Pos=193
[Obj 4]
Img=Palm3
Img X=-18
Img Y=-15
SP=Sine Rotation
SP Val A=90
SP Val B=75
SP Val C=6
X Pos=113
Y Pos=191
[Obj 5]
Img=Palm5
Img X=24
Img Y=-17
SP=Sine Rotation
SP Val A=220
SP Val B=65
SP Val C=11
X Pos=106
Y Pos=185
[Obj 6]
Img=Palm8
Img X=15
Img Y=-8
SP=Sine Rotation
SP Val A=345
SP Val B=85
SP Val C=9
X Pos=112
Y Pos=192
[Obj 7]
Img=Palm7
Img X=-28
Img Y=18
SP=Sine Rotation
SP Val A=310
SP Val B=85
SP Val C=8
X Pos=113
Y Pos=196
[Obj 8]
Img=Palm6
Img X=28
Img Y=4
SP=Sine Rotation
SP Val A=260
SP Val B=75
SP Val C=7
X Pos=112
Y Pos=187
[Obj 9]
Img=Palm4
Img X=24
Img Y=17
SP=Sine Rotation
SP Val A=180
SP Val B=86
SP Val C=9
X Pos=111
Y Pos=190
